- model: Product
  rows:
    - _id: tt0386676
      id: tt0386676
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: tt0903747
      id: tt0903747
      created_at: '{{ now }}'
      updated_at: '{{ now }}'

- model: Review
  rows:
    - _id: 1
      id: 1
      product_id: "{{ $.Product.tt0386676.ID }}"
      score: 3
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 2
      id: 2
      product_id: "{{ $.Product.tt0386676.ID }}"
      score: 4
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 3
      id: 3
      product_id: "{{ $.Product.tt0386676.ID }}"
      score: 2
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 4
      id: 4
      product_id: "{{ $.Product.tt0386676.ID }}"
      score: 5
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 5
      id: 5
      product_id: "{{ $.Product.tt0386676.ID }}"
      score: 2
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 6
      id: 6
      product_id: "{{ $.Product.tt0386676.ID }}"
      score: 1
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 7
      id: 7
      product_id: "{{ $.Product.tt0903747.ID }}"
      score: 1
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 8
      id: 8
      product_id: "{{ $.Product.tt0903747.ID }}"
      score: 1
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 9
      id: 9
      product_id: "{{ $.Product.tt0903747.ID }}"
      score: 5
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 10
      id: 10
      product_id: "{{ $.Product.tt0903747.ID }}"
      score: 5
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 11
      id: 11
      product_id: "{{ $.Product.tt0903747.ID }}"
      score: 5
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 12
      id: 12
      product_id: "{{ $.Product.tt0903747.ID }}"
      score: 5
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
    - _id: 13
      id: 13
      score: 1
      created_at: '{{ now }}'
      updated_at: '{{ now }}'
